<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
  <xs:include schemaLocation="TPageSP_BilanActif.xsd"/>
  
    <xs:complexType  name="TSP_BilanActif">
      <xs:sequence>
        <xs:element name="PageSP_BilanActif" type="TPageSP_BilanActif" maxOccurs="1" minOccurs="1"/>
      </xs:sequence>
    </xs:complexType>  
</xs:schema>
